/* TEST */
.stack-cards{
  border:10px solid red;
}

/* LAYOUT */
.stack-cards{
  position:relative;
  padding-bottom:20vh;
}

/* CARD */
.stack-card-item{
  position:sticky;
  top:120px;

  margin-top:-120px;

  border-radius:28px;
  overflow:hidden;

  box-shadow:
    0 10px 30px rgba(0,0,0,.08),
    0 40px 80px rgba(0,0,0,.14);

  transition:transform .3s ease;

  background:#fff;
}

/* PRIMA */
.stack-card-item:first-child{
  margin-top:0;
}

/* STACK */
.stack-card-item:nth-child(1){
  z-index:1;
}

.stack-card-item:nth-child(2){
  z-index:2;
  transform:scale(.98);
}

.stack-card-item:nth-child(3){
  z-index:3;
  transform:scale(.96);
}

.stack-card-item:nth-child(4){
  z-index:4;
  transform:scale(.94);
}

/* MOBILE */
@media(max-width:768px){

.stack-card-item{
    position:relative;
    top:auto;
    margin-top:20px;
    transform:none;
  }

}